@media print {
  @page {
    margin: 1em;
    size: A4;
  }

  *{
    print-color-adjust: exact;
    -webkit-print-color-adjust: exact;
  }

  main {
    display: block;
  }

  .container {
    border: none
  }

  .container:not(#calculateur, #charte),
  section#calculateur p.alert.visible,
  .alert:not(.total-jours.alert),
  .question-mark,
  section:not(#charte) h1,
  section.clicked > section.feuillet,
  section#calculateur.clicked .print,
  header nav {
    display: none;
  }

  section:hover,
  #charte:hover {
    color: black;
  }

  section:hover h1.hidden,
  #charte:hover h1.hidden {
    display: none;
  }

  header {
    margin: auto;
    display: inline-block;
    flex-direction: column;
  }

  header ul li {
    margin-top: 0;
    font-size: 18pt;
    line-height: auto;
  }

  /* header ul li.logo {
    margin-right: 5mm;
    width: 2cm;
  }

  header ul li:not(.logo) {
    position: absolute;
    right: 0em;
  } */

  header img {
    max-width: 80%;
    max-height: 80%;
  }

  section > :not(.feuillet label) {
    width: 100%;
  }

  article {
    padding-left: 0;
    padding-bottom: 3mm;
  }

  article h2 {
    font-size: 1rem;
  }

  section h3 {
    font-size: 1rem;
  }
  article ul {
    padding: 0;
  }

  article p,
  article li {
    line-height: 1.5;
  }

  section#calculateur {
    background-color: white;
  }
  
  section#calculateur .calculator ul li {
    padding: 0px;
  }

  section#calculateur .calculator div.part {
    margin-top: 0mm;
    margin-bottom: 0mm;
  }

  section#calculateur .calculator div.taux {
    margin-top: 0mm;
    margin-bottom: 3mm;
  }

  section#calculateur .calculator ul li label {
    width: 42.5%;
    font-size: 9pt;
  }

  section#calculateur .calculator .label-autre {
    font-size: 9pt;
  }

  section#calculateur .calculator .label-autre::before {
    content: "\(";
  }

  section#calculateur .calculator .label-autre::after {
    content: "\)";
  }

  section#calculateur .calculator .label-autre::placeholder {
    color: transparent;
  }

  li::before {
    font-size: 9pt;
  }
  section#calculateur .calculator ul li input::-webkit-outer-spin-button,
  section#calculateur .calculator ul li input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
  }

  section#calculateur .calculator ul li input {
    border: none;
    -moz-appearance: textfield;
    font-size: 9pt;
    background: none;
    margin-left: 6.5%;
  }

  section#calculateur .calculator ul li #taux-journalier,
  section#calculateur .calculator ul li #taux-journalier-mediation,
  section#calculateur .calculator ul li #prix-signe {
    position: absolute;
    left: 76.8%;
    margin-left: 0;
  }

  section#calculateur .calculator ul li::before {
    content: "⋄ ";
    width: 1%;
  }

  section#calculateur.clicked #total {
    position: relative;
    left: 0;
    right: 0;
    margin-left: 0;
    margin-top: 8mm;
    border-top: solid red 1px;
    border-right: none;
    padding-top: 2mm;
    font-variation-settings: "wght" 600;
  }

  p:not(.prix-jours, #charte p) {
    font-size: 9pt;
  }

  section#calculateur .total {
    justify-self: left;
  }

  section#calculateur .calculator .total p:not(.alert) {
    padding-left: 0;
  }

  section#calculateur .total .cadre-total-jours span:not(span.total-jours) {
    position: absolute;
    width: 9%;
    left: 40.5%;
    padding-left: 0px;
  }

  section#calculateur .total .cadre-total-jours span.total-jours {
    position: absolute;
    left: 50.5%;
  }

  section#calculateur .total span.price {
    color: white;
  }

  .prix-jours {
    font-size: 9pt;
  }

  section#calculateur .calculator .infos {
    display: none;
  }

  /* mise en page charte */

  section#charte {
    page-break-before: always;
  }

  #charte {
    width: 85%;
    margin-right: 5mm;
  }

  #charte h1 {
    font-size: 40pt;
    margin-top: 5mm;
    margin-bottom: 0mm;
    color: var(--main-color);
  }

  #charte article {
    margin-top: 0mm;
  }

  #charte h3 {
    margin-top: 2mm;
  }
  #charte p,
  #charte ul li {
    font-size: 9pt;
  }

  #charte p {
    font-size: 9pt;
  }

  #charte strong {
    background: none;
  }

  #charte ul {
    padding-left: 12mm;
  }

  #charte ul li {
    list-style-position: outside;
  }

  #charte ul li::before {
    content: "";
  }

  article code {
    background: none;
    padding: 0;
  }
  
  article code:hover {
    background: none;
  }
  
  section#calculateur  {
    background-color: none;
  }

}
